INTERFACE
SUBROUTINE PPRESET(KTIME,LDNOPPFIL,CDYFILE)
USE PARKIND1 ,ONLY : JPIB ,JPRB
INTEGER(KIND=JPIB),INTENT(IN) :: KTIME
LOGICAL ,INTENT(OUT) :: LDNOPPFIL
CHARACTER(LEN=*) ,INTENT(INOUT) :: CDYFILE
END SUBROUTINE PPRESET
END INTERFACE
